{
    "count": 1,
    "list": [
        { "softid": "3", "foldername": "GTJAJH", "iconpic": "images/ruizhi.png", "type": "zip", "exepath": "\\GTJAJH\\JHLoader.exe --module=VWAP", "lastver": "2.5.0.9", "downurl": "http://101.231.93.225:16006/releases/GTJAJH.zip", "star": "4", "expert": "1", "risklevel": "2", "softname": "VWAP算法交易", "opsuppor": "Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10", "forceupdate": "1", "size": "123M",  "downcount": "","update": "2018-06-22", "summary": "按成交量预测加权平均拆分大额委托", "content": "VWAP策略即是一种拆分大额委托单，在约定时间段内分批执行，以期使得最终买入或卖出成交均价尽量接近该段时间内整个市场成交均价的算法交易策略。<br>依据历史交易量的分布，根据指定的买入数量、现有的交易时间、下单的间隔时间，计算每个间隔时间内应该下单的数量。从确定委托的时间开始，每经过一个下单间隔时间，进行一次买入或卖出，直到交易结束时间。", "pic": "images/banner-1.jpg|images/banner_zctg.jpg|images/B3-none.jpg", "fav": "1", "Signature": [{"url":"ywbl","name":"君融交易系统风险揭示书"},{"url":"ywblfxjs","name":"用户风险揭示书"}], "forcewithdraw": ""}
    ]
}